from django.urls import path
from .views import MailSettingsView, SyncImapView

urlpatterns = [
    path('mail-settings/', MailSettingsView.as_view(), name='smtp_settings'),
    path('sync-imap/', SyncImapView.as_view(), name='sync-imap'),
]